{
    "success": true,
    "code": null,
    "desc": null,
    "timestamp": 1555467484013,
    "data": {
        "score": 15,
        "helpStatus": null,
        "helpFailDesc": "今日已帮该用户助力过",
        "shareCode": "26grc"
    }
}